<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1 id="titre">Titre</h1>
    <p class= "para">Du texte dans un paragraphe</p>
    <p class= "para">Du texte dans un paragraphe avec un <a href="#">lien</a></p>
    <button ondblclick="removeTitle()">Remove</button>
    <script src="dom2.js"></script>
</body>
</html>